.information {
	position: relative;
    background: url("../img/info_all.png") no-repeat; 
	margin-left: auto;
	margin-right: auto;
	left:0px;
	top:0px;
	width:auto;
	height:700px;
}

.name, .region, .type, .link, .notes {
	position:absolute;
	left:85px;
	width:386px;
	height:32px;
	padding: 4px;
}

.name {
	font-weight: bold;
	top:68px;
}

.region {
	top:110px;
}

.type{
	top:153px;
}

.link {
	top:194px;
}

.notes {
	top:235px;
	height:73px;
}

.screenshots {
	position:absolute;
	left: 23px;
	top:430px;
	width:450px;
	height:253px;
}

.screenshotsimg {
	width:100%;
	height:100%;
	-webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.paydel {
  float: left;
  margin: 20px;
  min-height: 200px;
  width: 240px;
  text-align: justify;
  overflow: auto;
}

.paydel img {
  display: block;
  float: left;
  margin-top: 20px;
}

.paydel h3 {
  border-bottom: 2px dotted #777;
  margin-left: 70px;
  padding-bottom: 6px;
}

.paydel p {
  margin-left: 70px;
}